DHIS-GENKEYS(8)

NAME
dhis-genkeys - Dynamic Host Information System key generation.

SYNOPSIS
dhis-genkeys

DESCRIPTION
dhis-genkeys is a tool to generate QRC keys. When run dhis-genkeys will output a few lines containing a private key (these begin with AuthP and AuthQ) and lines containing the corresponding public key (these begin with AuthN).

The AuthP and AuthQ lines should be sent to the client wishing to authenticate using QRC.

The AuthN lines should be copied to the DHIS server's client database file.

FILES

/etc/dhis-server/dhis.db
    DHIS client database. Contains the credentials of clients.

SEE ALSO
dhisd(8)

AUTHOR
dhis-genkeys has been written by Joao Cabral <jcnc@dhis.org>.

This manual page was written by Guus Sliepen <guus@debian.org> for the Debian GNU/Linux system.